/// <reference types="react" />
export type { ListProps, ListCssVars } from './List';
export type { ListItemProps } from './ListItem';
declare const _default: import("react").ForwardRefExoticComponent<import("./interface").BaseListProps & import("../utils/utilityTypes").HTMLProps<import("./List").ListCssVars> & {
    children?: import("react").ReactNode;
} & import("react").RefAttributes<HTMLUListElement>> & {
    Item: import("react").ForwardRefExoticComponent<import("./interface").BaseListItemProps & import("../utils/utilityTypes").HTMLProps<{}> & {
        onClick?: import("react").MouseEventHandler<HTMLLIElement>;
    } & import("react").RefAttributes<HTMLLIElement>>;
};
export default _default;
